Subject: FW: Draft RPS REGS
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 2 Oct 2001 20:06:30 -0700 (PDT)

As you all know, I participated in the advisory committee that helped draft the "draft" MA RPS regs.   Our group finished the process about a year ago.  Since that time, the DOER has been working with the Gov's office on the language.  National Grid has caused some "stink" over the last month regarding their obligation to comply.  I've not yet had a chance to review the attached draft, but hopefully it did not stray too far from the original draft.  I'll give you comments and impact by the end of the week.  The MA RPS will go into effect in 2003.
 -----Original Message-----
From: 	"OConnor, David (ENE)" <[email-masked]>@ENRON  
Sent:	Tuesday, October 02, 2001 4:12 PM
To:	[email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Mccarthy, Regina (ENV); [email-masked]; [email-masked]; [email-masked]; Lecomte, Ron (DPU); [email-masked]; [email-masked]; [email-masked]; [email-masked]; Callahan, Sandra; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject:	Draft RPS REGS

  
Dear RPS Stakeholder 
 
                I am very  pleased to announce the public comment period for the Renewable Energy Portfolio  Standard regulation.  I would also  like to take this opportunity to thank you, both for your past participation in  our stakeholder process and for your future participation in the public comment  period.  

             Public Hearings Schedule   
 
?        In Springfield,  Massachusetts - October 25, 2001, 10:00 a.m. - 1:00 p.m. 
Court Room 305,  rd Floor, Office of the Governor, 436 Dwight  Street
 
?        In Boston, Massachusetts -  October 26,  2001, from 10:00 a.m. - 1:00  p.m.
Minihan Hall, 6th  Floor, Hurley Building, 19 Staniford Street
 
             Written comments should be submitted to Robert Sydney, General Counsel,  Division of Energy Resources, 70 Franklin Street, Seventh Floor, Boston,  Massachusetts 02110.  The deadline  for the submission of written comments is 5 p.m., Friday, November 2, 2001. Parties wishing to speak at  the public hearing may also provide a written copy or summary of their statement  at the hearing.  
 
The  draft regulations and a background document can be downloaded from the DOER web  site,  www.state.ma.us/doer/rps.  Anyone with questions about  the hearing should contact Andrea Hattan at 617-727-4732, extension 123, or Matt  Morais at 617-727-4732, extension 132.